<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="HTC Default Comm Manager" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>Default Comm Manager</Tip>
<Guid type="p">39979221-8d15-4ac5-9a9e-72824b8217a7</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<OEMVersion>1.0</OEMVersion>
<AppVersion>2_0_070711_0000</AppVersion>
</Item>
</Items>

